<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="title" type="xs:string" minOccurs="0" />
                <xs:element name="isradio" type="xs:int" minOccurs="0" />
                <xs:element name="votecontent" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>20</id>
    <title>您习惯多久回来威博网看看？</title>
    <isradio>1</isradio>
    <votecontent>&lt;input type="radio" name="pid" id="vote_39" value="39" /&gt;1. &lt;label for="vote_39"&gt;最多一个月来一次&lt;/label&gt; &lt;br&gt;&lt;input type="radio" name="pid" id="vote_40" value="40" /&gt;2. &lt;label for="vote_40"&gt;一个月来3-4次&lt;/label&gt; &lt;br&gt;&lt;input type="radio" name="pid" id="vote_42" value="42" /&gt;3. &lt;label for="vote_42"&gt;路过的&lt;/label&gt; &lt;br&gt;&lt;input type="radio" name="pid" id="vote_41" value="41" /&gt;4. &lt;label for="vote_41"&gt;天天来&lt;/label&gt; &lt;br&gt;&lt;input type="radio" name="pid" id="vote_38" value="38" /&gt;12. &lt;label for="vote_38"&gt;我头回来，感觉不错以后会常来的&lt;/label&gt; &lt;br&gt;</votecontent>
  </Table>
</NewDataSet>